package gov.va.med.esr.conversion;

/**
 * @author Muddaiah Ranga
 * @version 3.0
 */
public class PostalCode 
{
	private String zip;
	private String ext;
	
	
	/**
	 * @return Returns the ext.
	 */
	public String getExt() {
		return ext;
	}
	/**
	 * @param ext The ext to set.
	 */
	public void setExt(String ext) {
		this.ext = ext;
	}
	/**
	 * @return Returns the zip.
	 */
	public String getZip() {
		return zip;
	}
	/**
	 * @param zip The zip to set.
	 */
	public void setZip(String zip) {
		this.zip = zip;
	}
	
	public String toString() 
	{
		StringBuffer buffer = new StringBuffer();
		buffer.append("PostalCode: " + zip + "-" + ext);
		return buffer.toString();
	}
}
